CVE-2003-0341
CVSS6.8
发布时间 :2003-05-21 00:00:00
修订时间 :2016-10-17 22:32:46
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Owl Intranet Engine 0.71 and earlier allows remote attackers to insert arbitrary script via the Search field.


[CNNVD]Owl Intranet Engine跨站脚本(XSS)漏洞(CNNVD-200305-047)

        Owl Intranet Engine 0.71及其早期版本存在跨站脚本(XSS)漏洞。远程攻击者可以借助Search字段插入任意脚本。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:owl:owl_intranet_engine:0.71
cpe:/a:owl:owl_intranet_engine:0.7

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0341
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0341
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200305-047
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=105353266220520&w=2
(UNKNOWN)  BUGTRAQ  20030521 [AP] Owl Intranet Engine CSS Bug

- 漏洞信息

Owl Intranet Engine跨站脚本(XSS)漏洞
中危 跨站脚本
2003-05-21 00:00:00 2005-10-20 00:00:00
远程  
        Owl Intranet Engine 0.71及其早期版本存在跨站脚本(XSS)漏洞。远程攻击者可以借助Search字段插入任意脚本。

- 公告与补丁

        

- 漏洞信息

9192
Owl Intranet Engine Search Field XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2003-05-21 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站